#contact > form {
	margin-top: 50px;
}

#contact > form span {
	position: relative;
}

#contact input, #contact textarea {
	margin-bottom: 15px;
}

#contact input[type=radio] {
	width: auto;
	margin-bottom: 0;
}

#contact select {
	margin-bottom: 15px;
}

#contact form > div:first-of-type {
	float: left;
}

#contact form > div:last-of-type {
	float: right;
}

#contact button {
	background: #0B0B0B;
	border: 0;
	font: 18px urw-din;
	color: #FFF;
	float: right;
	cursor: pointer;
}

#contact > div:first-of-type {
	width: 260px;
}

#contact tr td:first-of-type {
	width: 95px;
	padding-top: 3px;
	text-transform: uppercase;
}

#contact table span {
	text-transform: uppercase;
}

#contact > a:last-of-type {
	display: block;
	margin-top: 75px;
	font-size: 19px;
	padding: 25px;
	border: 1px solid #323232;
}

#contact > a:last-of-type div {
	font: 19px urw-din;
	color: #FFF;
}